Web lists-archives.com

Re: [ANNOUNCEMENT] Updated: mintty 2.9.9




On Sat, 16 Mar 2019 15:00:54, Achim Gratz wrote:
Thomas Wolff writes:
I have uploaded mintty 2.9.9 with the following changes:

While you're at it, could you please stop using the release number "0"
for your packages?  That's supposed to be used for test packages only
(if you want to make an effort to convey that in the package file name).
Proper releases should start with "1".

https://cygwin.com/packaging-contributors-guide.html#updating

I agree. Also currently no dependencies are listed. This is incorrect as Mintty
requires at least the Cygwin DLL. Adding "bash" to "depends2" would take care
of it through child dependencies.


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple